# -*- encoding: utf-8 -*-
# stub: erb 6.0.1.1 java lib

Gem::Specification.new do |s|
  s.name = "erb".freeze
  s.version = "6.0.1.1".freeze
  s.platform = "java".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "changelog_uri" => "https://github.com/ruby/erb/blob/v6.0.1.1/NEWS.md", "homepage_uri" => "https://github.com/ruby/erb", "source_code_uri" => "https://github.com/ruby/erb" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Masatoshi SEKI".freeze, "Takashi Kokubun".freeze]
  s.bindir = "libexec".freeze
  s.date = "1980-01-02"
  s.description = "An easy to use but powerful templating system for Ruby.".freeze
  s.email = ["seki@ruby-lang.org".freeze, "k0kubun@ruby-lang.org".freeze]
  s.executables = ["erb".freeze]
  s.files = [".document".freeze, ".github/dependabot.yml".freeze, ".github/workflows/dependabot_automerge.yml".freeze, ".github/workflows/push-gem.yml".freeze, ".github/workflows/sync-ruby.yml".freeze, ".github/workflows/test.yml".freeze, ".gitignore".freeze, ".rdoc_options".freeze, "BDSL".freeze, "COPYING".freeze, "Gemfile".freeze, "LICENSE.txt".freeze, "NEWS.md".freeze, "README.md".freeze, "Rakefile".freeze, "_doc/cgi.rb".freeze, "_doc/erb_executable.md".freeze, "bin/console".freeze, "bin/setup".freeze, "erb.gemspec".freeze, "ext/erb/escape/escape.c".freeze, "ext/erb/escape/extconf.rb".freeze, "lib/erb.rb".freeze, "lib/erb/compiler.rb".freeze, "lib/erb/def_method.rb".freeze, "lib/erb/util.rb".freeze, "lib/erb/version.rb".freeze, "libexec/erb".freeze]
  s.homepage = "https://github.com/ruby/erb".freeze
  s.licenses = ["Ruby".freeze, "BSD-2-Clause".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 3.2.0".freeze)
  s.rubygems_version = "3.6.9".freeze
  s.summary = "An easy to use but powerful templating system for Ruby.".freeze
end
